p
{
color:#FFFFFF;
font-family: "Arial ", Arial, Verdana, serif;
font-size: 18px; font-weight: bold;
}
h2
{
color:#FFFFFF;
font-family: "Arial ", Arial, Verdana, serif;
}
h1
{
color:#FF0000;
font-family: "Arial ", Arial, Verdana, serif;
font-size: 20px;
}
.Fr
{
width: 180px;
position: absolute;
top: 10%;
right: 3%;
text-align:right;
font-size: 14px;
}
.An
{
width: 180px;
position: absolute;
top: 10%;
left: 3%;
text-align:left;
font-size: 14px;
}
.corp
{
width:900px;
}